.imgcont{
  position: relative;
}

.awesomeSlider{
  position: fixed;
  top: 0; right: 0;

  width: 100vw;
  height: calc(50%); /* ho sottratto l'altezza dell'header*/

  overflow: hidden;
  cursor: e-resize;
  transition: opacity .4s ease-in-out;
}

@media only screen and (min-width: 1023px) {
  .awesomeSlider{
    width: calc(100% - 31.25rem );
    height: 100%;
  }
}

.awesomeSlider .sliderContainer{
  height: 100%;
  width: 100%;
  display: flex;

  transition: transform .4s ease-in-out;
}

.awesomeSlider img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.sliderCounter{
  position: absolute;
  bottom: 5px;
  right: 20px;
  text-shadow: 3px 0px 8px #121e29;
}
